Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Pluggable_Reply_Params Class Reference

TAO_Pluggable_Connector_Params. More...

`#include <Pluggable_Messaging_Utils.h>`

Inheritance diagram for TAO_Pluggable_Reply_Params:

[legend]
Collaboration diagram for TAO_Pluggable_Reply_Params:

[legend]
List of all members.

## Public Methods
| TAO_Pluggable_Reply_Params (TAO_Transport *t)
| Constructor.
## Public Attributes
TAO_InputCDR * | input_cdr_
TAO_Transport * | transport_

## Detailed Description

TAO_Pluggable_Connector_Params.

## Constructor & Destructor Documentation

TAO_Pluggable_Reply_Params::TAO_Pluggable_Reply_Params | ( | TAO_Transport * | t | ) |

| Constructor.

## Member Data Documentation

TAO_InputCDR* TAO_Pluggable_Reply_Params::input_cdr_

| The stream with the non-demarshaled reply. This stream will be passed up to the stubs to demarshal the parameter values.

TAO_Transport* TAO_Pluggable_Reply_Params::transport_

The documentation for this class was generated from the following files:

- Pluggable_Messaging_Utils.h
- Pluggable_Messaging_Utils.cpp